*{
    box-sizing: border-box;
}
header{
    margin-top:20px;
}
header a {
    float:right;
    margin-right: 40px;
    margin-top: -49px;
    background-color:orange;
    border-radius:2px;
    text-decoration:none;
    padding:5px;
    color:white;
}
header a:hover{
    color: #000000;
    text-decoration: none;
}
header h1 {
    font-size: 2.5rem;
    margin-left: 25px;
    margin-top: 7px;
    font-family: Roboto_Slab, serif;
    text-shadow: 0 0 2px #000000;
    color: orangered;
}
#slide1{
    position:relative;
    text-align:center;
    margin-top:15px;
}
@font-face {
    font-family:Roboto_Slab,serif;
    src: url("Roboto_Slab/RobotoSlab-VariableFont_wght.ttf") format("woff2");
}
.carousel-inner img{
    height:400px;
    width:100%;
}
.carousel-caption #paragraphe_tache{
    font-size:40px;
    color:white;
    font-family: Roboto_Slab,serif;
    text-shadow: 0 0 2px #000000;
    margin-bottom: 10px;
    margin-top: -193px;
}
.carousel-control a{
    filter: invert(100%);
}
.carousel-indicators li {
    filter:invert(100%);
}
.carousel-caption #bouton_go:hover{
    color:white;
    text-decoration: none;
}
.carousel-caption #bouton_go {
    background-color:orange;
    text-decoration: none;
    padding:8px;
    border-radius:5px;
    color:black;
}
.progress{
    width:50%;
    margin: auto;
}
#classement{
    text-align:center;
    font-family: Roboto_Slab,serif;
    background-color:orange;
    padding:5px;
    margin-right: 300px;
    margin-left: 300px;
    margin-bottom: 24px;
    border-radius:6px;
    margin-top:30px;
}
